.gbp-section {
  padding: 7rem 40px;
}
@media (max-width: 1024px) {
  .gbp-section {
    padding: 6rem 30px;
  }
}
@media (max-width: 767px) {
  .gbp-section {
    padding: 4rem 20px;
  }
}
.gbp-section__inner {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 1;
}
.gbp-section__tagline {
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 0.75rem;
}
.gbp-section__headline {
  margin-bottom: 1.5rem;
}
@media (max-width: 767px) {
  .gbp-section__headline {
    margin-bottom: 1.25rem;
  }
}
.gbp-section__text {
  font-size: 1.125rem;
}
.gbp-card__title {
  font-size: 1.25rem;
  margin-bottom: 0.5rem;
}
.gbp-card__text {
  font-size: 1rem;
  margin-bottom: 0px;
}
.gbp-button--primary {
  background-color: #000000;
  border: 1px solid;
  color: #ffffff;
  display: inline-flex;
  font-size: 1rem;
  padding: 0.75rem 1.5rem;
  text-decoration: none;
}
.gbp-button--primary:is(:hover, :focus) {
  background-color: #000000;
  color: #ffffff;
}
